@charset "Shift_JIS";

/**********************************************************************/
/*　　　　　　　　　　　　全ページ設定部分　　　　　　　　　　　　　　*/
/**********************************************************************/

body {
	color:#333333;
	background:#F4F4F4;
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width:950px;
	margin: 0px auto 0px;
	padding: 0px;
}

#header {
	margin: 30px auto 0px;
	padding: 0px;
	height: 100px;
	width: 110px;
}
#header h1 {
	visibility: hidden;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

/******************追加******************/
#o_linkbtn{
width:870px;
margin:0px 39px;
text-align:center;
}
/******************メニュー部分******************/


#topnavi {
	margin: 0px auto;
	padding: 0px 0px 10px;
	height: 30px;
	width: 820px;
}
#wrapper #topnavi h2 {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 9px;
	border-width: 0px;
	border-style: none;
}
#wrapper #topnavi em {
	visibility: hidden;
}
#wrapper #topnavi a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
}
#wrapper #topnavi #tn1 a {
	background: url(../img/menu/menu_sr_top.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 116px;
}
#wrapper #topnavi #tn1 a:hover,#wrapper #topnavi #tn1 a:active {
	background: url(../img/menu/menu_sr_top_dw.gif) no-repeat;
}
#wrapper #topnavi #tn2 a {
	background: url(../img/menu/menu_sr_pdct.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 68px;
}
#wrapper #topnavi #tn2 a:hover,#wrapper #topnavi #tn2 a:active {
	background: url(../img/menu/menu_sr_pdct_dw.gif) no-repeat;
}
#wrapper #topnavi #tn3 a {
	background: url(../img/menu/menu_sr_special.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 125px;
}
#wrapper #topnavi #tn3 a:hover,#wrapper #topnavi #tn3 a:active {
	background: url(../img/menu/menu_sr_special_dw.gif) no-repeat;
}
#wrapper #topnavi #tn4 a {
	background: url(../img/menu/menu_sr_quality.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 121px;
}
#wrapper #topnavi #tn4 a:hover,#wrapper #topnavi #tn4 a:active {
	background: url(../img/menu/menu_sr_quality_dw.gif) no-repeat;
}
#wrapper #topnavi #tn5 a {
	background: url(../img/menu/menu_sr_greeting.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 90px;
}
#wrapper #topnavi #tn5 a:hover,#wrapper #topnavi #tn5 a:active {
	background: url(../img/menu/menu_sr_greeting_dw.gif) no-repeat;
}
#wrapper #topnavi #tn6 a {
	background: url(../img/menu/menu_sr_blog.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 95px;
}
#wrapper #topnavi #tn6 a:hover,#wrapper #topnavi #tn6 a:active {
	background: url(../img/menu/menu_sr_blog_dw.gif) no-repeat;
}
#wrapper #topnavi #tn7 a {
	background: url(../img/menu/menu_sr_guide.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 112px;
}
#wrapper #topnavi #tn7 a:hover,#wrapper #topnavi #tn7 a:active {
	background: url(../img/menu/menu_sr_guide_dw.gif) no-repeat;
}
#wrapper #topnavi #tn8 a {
	background: url(../img/menu/menu_sr_contact.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 90px;
}
#wrapper #topnavi #tn8 a:hover,#wrapper #topnavi #tn8 a:active {
	background: url(../img/menu/menu_sr_contact_dw.gif) no-repeat;
}
#wrapper #topnavi #tn9 a {
	background: url(../img/menu/menu_so_top.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 111px;
}
#wrapper #topnavi #tn9 a:hover,#wrapper #topnavi #tn9 a:active {
	background: url(../img/menu/menu_so_top_dw.gif) no-repeat;
}


/******************flashコンテンツ******************/
#flashcontents {
	margin:0px auto;
	padding: 0px;
	width: 870px;
	height: 431px;
	display: block;
}


/******************メインコンテンツ＆内部フレーム******************/
#wrapper #main {
	margin: 0px auto;
	height: 429px;
	width: 868px;
	border: 1px solid #000000;
	background: #FFFFFF;
}
#wrapper #main #frame {
	margin: 0px;
	padding: 0px;
	height: 428px;
	width: 867px;
	overflow:auto;
	border-width: 0px;
	border-style: none;
}

/******************下部メニュー******************/
#subcol {
	margin: 0px auto;
	padding: 0px;
	height: 25px;
	width: 875px;
}
#subcol h2 {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	float: right;
	border-width: 0px;
	border-style: none;
}
#subcol em {
	visibility: hidden;
}
#subcol a {
	text-decoration: none;
	margin: 0px;

}

#subcol #sub3 a {
	background: url(../img/menu/menu_link.gif) no-repeat;
	display: block;
	height: 25px;
	width: 83px;
	margin: 0px;
	padding: 0px;
}
#subcol #sub3 a:hover,#wrapper #subcol #sub3 a:active {
	background: url(../img/menu/menu_link_dw.gif) no-repeat;
}
#subcol #sub2 a {
	background: url(../img/menu/menu_company.gif) no-repeat;
	display: block;
	height: 25px;
	width: 83px;
	margin: 0px;
	padding: 0px;
}
#subcol #sub2 a:hover,#wrapper #subcol #sub2 a:active {
	background: url(../img/menu/menu_company_dw.gif) no-repeat;
}
#subcol #sub1 a {
	background: url(../img/menu/menu_privacy.gif) no-repeat;
	display: block;
	height: 25px;
	width: 247px;
	margin: 0px;
	padding: 0px;
}
#subcol #sub1 a:hover,#wrapper #subcol #sub1 a:active {
	background: url(../img/menu/menu_privacy_dw.gif) no-repeat;
}

/****************** AIVICKリンク******************/
#footer {
	width:120px;
	margin: 0px auto;
	padding: 0px;
}
#footer em {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
	text-indent: -9999px;
}
#footer a {
	background: url(../img/aivick00.gif) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 47px;
	width: 119px;
	text-decoration: none;
}
#footer a:hover,#footer a:active {
	background: url(../img/aivick01.gif) no-repeat;
}


/**********************************************************************/
/*　　　　　　　　　　　　各ページ設定部分　　　　　　　　　　　　　　*/
/**********************************************************************/
/*メインコンテンツ・タイトル背景画像*/
#wrapper #main #company {
	background: url(../img/title/company.gif) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 850px;
}
#wrapper #main #guide {
	background: url(../img/title/guide.gif) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 850px;
}
#wrapper #main #privacy {
	background: url(../img/title/privacy.gif) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 850px;
}
#wrapper #main #greeting {
	background: url(../img/title/greeting.gif) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 850px;
}

#wrapper #main #link {
	background: url(../img/title/sr_link.jpg) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 850px;
}





#wrapper #main #contact {
	background: url(../img/title/contact.gif) no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 850px;
}

#wrapper #main em {
	letter-spacing: 0.2em;
	height: 18px;
	width: 700px;
	margin: 0px;
	top: -90px;
	bottom: -60px;
	display: block;
	padding-top: 60px;
	padding-left: 30px;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
}
/*メインコンテンツ・サブタイトル*/
#wrapper #main h4 {
	font-size: 12px;
	letter-spacing: 0.1em;
	text-indent: 50px;
	font-weight: 500;
	margin: 30px 0px 0px;
	background: url(../img/title/list_dot.gif) no-repeat 30px;
}



/******************indexページ******************/
body#index  #flash {
	margin:50px auto 0px;
	padding: 0px;
	width: 870px;
}





/******************ご利用案内ページ******************/
body#guide #main #frame ul {
	font-size: 0.8em;
	margin-bottom: 30px;
	margin-left: 80px;
	list-style: square;
	padding: 0px;
	margin-top: 5px;
	line-height: 1.5em;
	font-weight: 400;

}
body#guide #wrapper #main #frame ol {
	font-size: 0.9em;
	margin-left: 70px;
	line-height: 1.5em;
	font-weight: 400;
}

body#guide #guide-1 {
	border-width: 1px;
	display: block;
	padding: 3px;
	font-size: 0.8em;
	margin: 20px 0px 20px 50px;
	width: 430px;
	line-height: 18px;
	list-style: none;
}

body#guide #guide-2 {
	border-width: 1px;
	display: block;
	padding: 3px;
	font-size: 0.8em;
	margin: 20px 0px 20px 50px;
	width: 430px;
	line-height: 18px;
}


/******************オーナーのご挨拶******************/

#wrapper #main #frame p {
	display: block;
	width: 570px;
	text-indent: 0px;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#wrapper #main #profile {
	display: block;
	height: 130px;
	width: 350px;
	padding: 0px;
	float: left;
	margin: 10px 0px 0px 110px;
	font-size: 11px;
	font-weight: 400;
	line-height: 16px;
	border: 1px dotted #99CC99;
}

#wrapper #main #frame #orner {
	background: url(../img/orner.gif) no-repeat right top;
	display: block;
	width: 760px;
	padding: 0px;
	float: left;
	height: 300px;
	margin-top: 20px;
	margin-left: 30px;
}
#wrapper #main #frame #orner #nm {
	font-size: 12px;
	text-align: right;
}


/*****************リンクページ******************/

#wrapper #main #frame p {
	display: block;
	width: 570px;
	text-indent: 0px;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	float: left;
	margin: 0px;
	padding: 0px;
}
a:hover {color:#CD5C5C;} 
#wrapper #main #profile2{
	display: block;
	height: 130px;
	width: 350px;
	padding: 0px;
	float: left;
	margin: 10px 0px 0px 110px;
	font-size: 11px;
	font-weight: 400;
	line-height: 16px;
	border: 0px dotted #ffffff;
}
a:hover {color:#CD5C5C;}
#wrapper #main #frame #orner2 {
	background: url(../img/linkimage.jpg) no-repeat right top;
	display: block;
	width: 760px;
	padding: 0px;
	float: left;
	height: 300px;
	margin-top: 20px;
	margin-left: 30px;
}
#wrapper #main #frame #orner #nm {
	font-size: 12px;
	text-align: right;
}

/******************お問い合わせページ******************/
body#sr-contact{
	color: #333333;
	background: #FFFFFF;	
}

body#sr-contact #wrapper {
	width:560px;
	margin: 0px;
	padding: 0px;
	border-width: 1px;
	height: 740px;
}
#sr-contact #logo {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 100px;
	width: 110px;
}
#orderform {
	font: 12px/1.1em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	padding: 0px;
	text-indent: 1em;
	text-align: left;
	margin: 0px;
	float: left;
	width: 550px;
}
#sr-contact em {
	margin: 0px 0px 5px;
	padding: 0px;
	font-size: x-small;
	font-weight: 300;
	width: 520px;
	text-align: right;
	line-height: 12px;
	font-style: normal;
	letter-spacing: 0.1em;
	color: #CC3300;
	display: block;
	float: left;
}

#ordertitle1 {
	background: url(../img/menu/contact_line.jpg) no-repeat left;
	display: block;
	height: 30px;
	width: 580px;
	margin: 0px;
	padding: 0px;
}
#sr-contact strong#titletext {
	text-indent: -9999px;
	font-size: 9px;
	letter-spacing: 0.2em;
	visibility: hidden;
}
#order-stext {
	font-size: smaller;
	text-align: center;
	color: #CC3300;
	display: block;
	width: 100%;
	margin-top: 10px;
}
#orderform #formbtn {
	margin: 10px 0px 0px 210px;
	padding: 0px;
	display: block;
}
#sr-contact strong {
	font-size: small;
	color: #CC3300;
}
#sr-contact h3 {
	font-size: 13px;
	display: inline;
	height: 20px;
	width: 550px;
	margin: 15px 0px 0px 20px;
	float: left;
	background: url(../img/title/list_dot.gif) no-repeat left top;
	font-weight: bold;
	padding: 0px;
	text-indent: 25px;
}
#sr-contact p {
	float: left;
	width: 520px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	margin:5px 5px 0px 15px;
}


/******************現物確認ページ******************/
body#confirmation {
	color: #000000;
	background: #FFFFFF;
}

#confirmation #wrapper {
	width:460px;
	margin: 0px;
	padding: 0px;
}
#confirmation #logo {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 100px;
	width: 110px;
}
#confirmation #info a {
	display: block;
	margin: 20px 0px 0px;
	padding: 0px;
	height: 15px;
	width: 200px;
	float: right;
	font: bold 12px/2em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#confirmation #info h2 {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 50px;
}
#confirmation #info #link {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 250px;
	float: left;
	display: block;
}
#confirmation P {
	font: 12px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 20px 0px 30px 0px;
	padding: 0px;
	width: 260px;
	list-style: none;
	text-indent: -1em;
	text-align: left;
}
#confirmation #info {
	padding: 0px 0px 0px 20px;
	height: 300px;
	width: 430px;
	margin: 0px;
	background: #FFFFFF url(../img/orner.gif) no-repeat right bottom;
}



/******************　会社情報　******************/
#wrapper #main #frame #corp {
	padding: 0px;
	height: 250px;
	width: 800px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#wrapper #main #companylist {
	width: 550px;
	display: block;
	margin: 0px;
	padding: 10px 0px 10px 50px;
	float: left;
	border-style: none;
	font-size: 0.8em;
	font-weight: normal;
	letter-spacing: 0.2em;
	line-height: 20px;

}

#wrapper #main #frame #corp2 {
	background: url(../img/map_h.gif) no-repeat right bottom;
	margin: 0px 0px 20px;
	height: 320px;
	width: 780px;
	bottom: 0px;
}
#wrapper #main #companylist p {
	margin: 0px;
	padding: 20px 10px 0px 0px;
	font-size: 0.9em;
	width: 450px;
}






/******************特定商取引法・個人情報ページ******************/

#wrapper #privacy_list {
	display: block;
	margin: 0px;
	padding: 0px 0px 30px 50px;
	width: 700px;
	border-style: none;
}
#wrapper #privacy_list table {
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.2em;
	display: block;
	margin: 0px;
	line-height: 22px;
	border-style: none;
}




#wrapper #so-top {
	margin: 0px auto;
	height: 400px;
	width: 870px;
	border-style: none;
	background: #FFFFFF;
}


/******************注文画面******************/
body#sr-order{
	background: #FFFFFF;
	color: #333333;
}

body#sr-order #wrapper {
	width:580px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	border-width: 1px;
	height: 740px;
	display: block;
}
#sr-order #logo {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 100px;
	width: 110px;
}
#orderform {
	font: 12px/1.1em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	padding: 0px;
	list-style: none;
	text-indent: 1em;
	text-align: left;
	margin: 0px 0px 0px 10px;
}
#confirmation #info {
	padding: 0px 0px 0px 20px;
	height: 300px;
	width: 430px;
	margin: 0px;
	background: #FFFFFF url(../img/orner.gif) no-repeat right bottom;
}
#ordertitle {
	background: url(../img/menu/order_line.jpg) no-repeat left;
	display: block;
	height: 30px;
	width: 580px;
	margin: 0px;
	padding: 0px;
}
#ordertitle em {
text-indent: -9999px;
	font-size: 9px;
	visibility: hidden;
}
#order-stext {
	font-size: smaller;
	text-align: center;
	color: #FF0000;
	display: block;
	width: 100%;
	margin-top: 10px;
}
#orderform #formbtn {
	margin: 10px 0px 0px 210px;
	padding: 0px;
	display: block;
}
#sr-contact #wrapper #wo_block {
	height: 550px;
	width: 380px;
	background: url(../img/contact_back.jpg) no-repeat right bottom;
	display: block;
	padding: 80px 35px 0px;
	margin: 0px auto;
}
#wo_block p {
	width: 380px;
	display: block;
	font-size: small;
	font-weight: 400;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
